Blackboard

Search

  • Re: Error message

    Hello, I have a student getting the same thing when trying to watch video lectures. They use Blackboard Vista 8. Do you know how to resolve this? They have uninstalled their previous version(s) of Java and installed the newest version, yet they are receiving the same error. -Daniel
Page 1 of 1 (1 items) | More Search Options